/*     276290 : 공백      */
.solid_line__276290__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__276290__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__276290__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__276290__ {height:10px;}
}

/*     276291 : 타이틀 + 서브 텍스트      */
.title__276291__ {position:relative; border:1px solid #1a7991;}
.title__276291__in {position:relative;padding:25px 20px;}
.title__276291__:before {content: '';display: block;position: absolute;top: 0;left: 0;width: 3px;background: #1a7991;height: 30px;}
.title__276291__:after {content: '';display: block;position: absolute;top: 0;bottom: 0;left: 0;width: 40px;height: 3px;background: #1a7991;}
.title__276291__in:before {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 3px;background: #1a7991;height: 40px;}
.title__276291__in:after {content: '';display: block;position: absolute;bottom: 0;right: 0;width: 40px;background: #1a7991;height: 3px;}
.title__276291__ .sub_title {margin:0 0 6px;padding:0;font-size:15px;font-weight:bold;color:#1a7991;line-height:19px;letter-spacing:-.03em;}
.title__276291__ .title {margin:0;padding:0;font-size:20px;font-weight:bold;color:#333;line-height:29px;letter-spacing:-.03em;}
.title__276291__ .cont {margin:18px 0 0;padding:0;font-size:14px;color:#5a5b5b;line-height:18px;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.title__276291__ {}
	.title__276291__in {padding:50px;}
	.title__276291__:before {content:'';height:50px; width:5px;left:0px;}
	.title__276291__:after {content:'';height:5px; width:50px;left:0px;}
	.title__276291__in:before {content:'';height:50px; width:5px;right:0px;}
	.title__276291__in:after {content:'';height:5px; width:50px;right:0px;}

	.title__276291__ .sub_title {margin-bottom:8px;font-size:20px;line-height:25px;}
	.title__276291__ .title {font-size:40px;line-height:45px;}
	.title__276291__ .cont {font-size:20px;font-weight:bold;line-height:22px;}
}

/*     278327 : 셀 설정      */
.cell_option__278327__ {display:table;width:100%}
.cell_option__278327__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278327__ {display:none;}
}
@media (min-width:1024px){
	.col__278327__ {display:block;}
}

/*     276292 : 이미지 (비율형)      */
.img_ratio__276292__ {max-width:100%;vertical-align:top}
.img_ratio__276292__ * {box-sizing:border-box}
.img_ratio__276292__ a {display:block;vertical-align:top}
.img_ratio__276292__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__276292__ img {width:auto}
}

/*     276293 : 공백      */
.solid_line__276293__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__276293__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__276293__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__276293__ {height:20px;}
}

/*     276294 : 장문 텍스트      */
.textarea__276294__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__276294__ p {font-size:20px}
}

/*     276295 : 이미지 (비율형)      */
.img_ratio__276295__ {max-width:100%;vertical-align:top}
.img_ratio__276295__ * {box-sizing:border-box}
.img_ratio__276295__ a {display:block;vertical-align:top}
.img_ratio__276295__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__276295__ img {width:auto}
}

/*     278328 : 셀 설정      */
.cell_option__278328__ {display:table;width:100%}
.cell_option__278328__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__278328__ {display:none;}
}
@media (min-width:1024px){
	.col__278328__ {display:block;}
}

/*     278332 : 공백      */
.solid_line__278332__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__278332__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__278332__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__278332__ {height:0px}
}

/*     277971 : 블록 설정      */
.block_option__277971__ {display:table;width:100%}
.block_option__277971__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277971__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277971__ {margin-top:60px;}
}

/*     278329 : 이미지 (모바일/PC 출력 구분)      */
.img__278329__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__278329__ * {box-sizing:border-box}
.img__278329__ a {display:block;vertical-align:top}
.img__278329__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__278329__ img {vertical-align:top;}
.img__278329__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__278329__ {padding-top:35px; padding-bottom:0;}
	.img__278329__ .img_m {display:none;}
	.img__278329__ .img_pc {display:block;}
	.img__278329__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__278329__ .img_title {font-size:30px;}
}

/*     277973 : 셀 설정      */
.cell_option__277973__ {display:table;width:100%}
.cell_option__277973__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277973__ {}
}
@media (min-width:1024px){
	.col__277973__ {margin-left:50px; padding-top:20px; border-top:1px solid #ccc;}
}

/*     277974 : 공백      */
.solid_line__277974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__277974__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277974__ {height:0px}
}

/*     276303 : 이미지 리스트      */
.img_tile__276303__ {margin:0 -5px;}
.img_tile__276303__:after {content:''; display:block; clear:both;}
.img_tile__276303__ * {box-sizing:border-box;}
.img_tile__276303__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__276303__ .item a {display:block; text-decoration:none;}
.img_tile__276303__ .item .item_inner {padding:15px 8%; border:5px solid #e9e9e9; border-radius:15px;}
.img_tile__276303__ .figure {display:none; vertical-align:middle;}
.img_tile__276303__ .figure img {max-width:100%; vertical-align:middle;}
.img_tile__276303__ .caption {display:block; vertical-align:middle;}
.img_tile__276303__ .caption .caption_inner > span {display:block;}
.img_tile__276303__ .caption .caption_inner > span.subject {font-size:15px; font-weight:bold; color:#000000; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__276303__ .caption .caption_inner > span.content {margin-top:5px; font-size:13px; color:#444444; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__276303__ .item {width:100%;}
.col_m_2__276303__ .item {width:50%;}
.col_m_3__276303__ .item {width:33.3333%;}
.col_m_4__276303__ .item {width:25%;}
.col_m_1__276303__ .item,
.col_m_2__276303__ .item2n,
.col_m_3__276303__ .item3n,
.col_m_4__276303__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__276303__ .item .item_inner {padding:20px 6%;}
	.img_tile__276303__ .caption .caption_inner {display:table; width:100%; table-layout:fixed;}
	.img_tile__276303__ .caption .caption_inner > span {display:table-cell; vertical-align:middle;}
	.img_tile__276303__ .caption .caption_inner > span.subject {width:220px; font-size:16px;}
	.img_tile__276303__ .caption .caption_inner > span.content {font-size:14px;}

	.col_m_1__276303__ .item,
	.col_m_2__276303__ .item2n,
	.col_m_3__276303__ .item3n,
	.col_m_4__276303__ .item4n {clear:none;}

	.col_t_1__276303__ .item {width:100%;}
	.col_t_2__276303__ .item {width:50%;}
	.col_t_3__276303__ .item {width:33.3333%;}
	.col_t_4__276303__ .item {width:25%;}
	.col_t_5__276303__ .item {width:20%;}
	.col_t_6__276303__ .item {width:16.6666%;}
	.col_t_1__276303__ .item,
	.col_t_2__276303__ .item2n,
	.col_t_3__276303__ .item3n,
	.col_t_4__276303__ .item4n,
	.col_t_5__276303__ .item5n,
	.col_t_6__276303__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__276303__ {margin:0 -10px;}
	.img_tile__276303__ .item {padding:10px;}
	.img_tile__276303__ .item .item_inner {display:table; table-layout:fixed; width:100%; padding:15px 10%; border-width:4px; border-radius:300px;}
	.img_tile__276303__ .figure {display:table-cell; width:100px;}
	.img_tile__276303__ .caption {display:table-cell;}
	.img_tile__276303__ .caption .caption_inner > span.subject {padding:0 4%;}

	.text_sml__276303__ .caption .caption_inner > span.subject {font-size:16px; line-height:1.6em;}
	.text_sml__276303__ .caption .caption_inner > span.content {font-size:14px; line-height:1.6em;}
	.text_med__276303__ .caption .caption_inner > span.subject {font-size:18px; line-height:1.4em;}
	.text_med__276303__ .caption .caption_inner > span.content {font-size:15px; line-height:1.6em;}
	.text_big__276303__ .caption .caption_inner > span.subject {font-size:20px; line-height:1.4em;}
	.text_big__276303__ .caption .caption_inner > span.content {font-size:17px; line-height:1.6em;}

	.col_t_1__276303__ .item,
	.col_t_2__276303__ .item2n,
	.col_t_3__276303__ .item3n,
	.col_t_4__276303__ .item4n,
	.col_t_5__276303__ .item5n,
	.col_t_6__276303__ .item6n {clear:none;}

	.col_pc_1__276303__ .item {width:100%;}
	.col_pc_2__276303__ .item {width:50%;}
	.col_pc_3__276303__ .item {width:33.3333%;}
	.col_pc_4__276303__ .item {width:25%;}
	.col_pc_5__276303__ .item {width:20%;}
	.col_pc_6__276303__ .item {width:16.6666%;}
	.col_pc_1__276303__ .item,
	.col_pc_2__276303__ .item2n,
	.col_pc_3__276303__ .item3n,
	.col_pc_4__276303__ .item4n,
	.col_pc_5__276303__ .item5n,
	.col_pc_6__276303__ .item6n {clear:both;}
}

/*     277976 : 공백      */
.solid_line__277976__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__277976__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277976__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277976__ {height:25px}
}

/*     277984 : 블록 설정      */
.block_option__277984__ {display:table;width:100%}
.block_option__277984__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277984__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277984__ {margin-top:60px;}
}

/*     278330 : 이미지 (모바일/PC 출력 구분)      */
.img__278330__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__278330__ * {box-sizing:border-box}
.img__278330__ a {display:block;vertical-align:top}
.img__278330__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__278330__ img {vertical-align:top;}
.img__278330__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__278330__ {padding-top:35px; padding-bottom:0;}
	.img__278330__ .img_m {display:none;}
	.img__278330__ .img_pc {display:block;}
	.img__278330__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__278330__ .img_title {font-size:30px;}
}

/*     277986 : 셀 설정      */
.cell_option__277986__ {display:table;width:100%}
.cell_option__277986__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277986__ {}
}
@media (min-width:1024px){
	.col__277986__ {margin-left:50px; padding-top:0px; border-top:0px solid #ccc;}
}

/*     277983 : 표 2.0      */
.table__277983__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__277983__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ddd;}
.table__277983__ * {box-sizing:border-box}
.table__277983__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__277983__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__277983__ td.empty__277983__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__277983__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__277983__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__277983__ > .table_inner {width:950px}
}

/*     276309 : 공백      */
.solid_line__276309__ {box-sizing:border-box; display:block; position:relative; width:100%; height:70px;}
.solid_line__276309__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__276309__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__276309__ {height:20px;}
}

/*     277988 : 블록 설정      */
.block_option__277988__ {display:table;width:100%}
.block_option__277988__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__277988__ {margin-top:30px;}
}


@media (min-width:1024px){
	.row__277988__ {margin-top:60px;}
}

/*     278331 : 이미지 (모바일/PC 출력 구분)      */
.img__278331__ {padding:15px 0; max-width:100%; border-top:1px solid #039baa; text-align:center;}
.img__278331__ * {box-sizing:border-box}
.img__278331__ a {display:block;vertical-align:top}
.img__278331__ .img_title {font-size:20px; color:#039baa; font-weight:bold;}
.img__278331__ img {vertical-align:top;}
.img__278331__ .img_pc {display:none;}

@media all and (min-width:1024px){
	.img__278331__ {padding-top:35px; padding-bottom:0;}
	.img__278331__ .img_m {display:none;}
	.img__278331__ .img_pc {display:block;}
	.img__278331__ .img_pc img {width:111px; margin-bottom:30px;}
	.img__278331__ .img_title {font-size:30px;}
}

/*     277990 : 셀 설정      */
.cell_option__277990__ {display:table;width:100%}
.cell_option__277990__ p {display:table-cell;height:70px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__277990__ {}
}
@media (min-width:1024px){
	.col__277990__ {margin-left:50px; padding-top:0px; border-top:0px solid #ccc;}
}

/*     277991 : 표 2.0      */
.table__277991__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__277991__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #ddd;}
.table__277991__ * {box-sizing:border-box}
.table__277991__ table {
	width:100%;margin-top:-1px;border-spacing:1px;border-collapse:separate;
	background:#dddddd;table-layout:auto;
}
.table__277991__ td {
	height:50px;padding:10px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__277991__ td.empty__277991__ {padding:50px 20px}

@media all and (max-width:767px){
	.table__277991__ > .table_inner {width:500px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__277991__ > .table_inner {width:px}
}

@media all and (min-width:1024px){
	.table__277991__ > .table_inner {width:950px}
}

/*     277993 : 공백      */
.solid_line__277993__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__277993__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__277993__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__277993__ {height:25px}
}

